wordpress wordpress 3.7.20 vulnerabilities and exploits

(subscribe to this query)